;==============================================================================
;
; Cosetup.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD
LINK=Arial,12,ANSI,NORMAL,UNDERLINE

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Installation des RISO Wakeup-Tools
MESSAGE_00=_SETUP.DLL nicht gefunden. Installation abgebrochen.
MESSAGE_01=Ungültiger Pfad
MESSAGE_02=Systemfehler. Installation abgebrochen.
MESSAGE_03=Die Installation abbrechen?
MESSAGE_04=Die Datei wurde nicht gefunden. Installation abgebrochen.
MESSAGE_05=Den Gruppennamen eingeben.
MESSAGE_06=Schreiben der Registerdatei fehlgeschlagen. Installation abgebrochen.
MESSAGE_09=Zur Installation einer Anwendung müssen Sie sich als Mitglied der Admin-Gruppe anmelden.
MESSAGE_10=Das RISO Wakeup-Tool ist aktiv. Installation abgebrochen.
MESSAGE_14=Installation abgebrochen.
MESSAGE_27=Ein anderer Benutzer benutzt schon das RISO Wakeup-Tool.\nInstallation abgebrochen.
MESSAGE_28=Zur Verwendung dieser Anwendung muss dieses in der Ausnahmeliste der Windows-Firewall registriert werden. Möchten Sie die Anwendung in der Ausnahmeliste registrieren?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Installation des RISO Wakeup-Tools
FOLDER=Ordnerauswahl
PRODUCT=Installation des RISO Wakeup-Tools
COMPANY=RISO KAGAKU CORPORATION

[BIT_LABEL]
LICENSE_TITLE=Lizenzvereinbarung
LICENSE_CONTENTS=Lesen sie die folgende Lizenz.
FOLDER_TITLE=Wahl des Zielordners
FOLDER_CONTENTS=Den Zielordner zur Dateiinstallation auswählen.
MENU_TITLE=Programmordnerauswahl
MENU_CONTENTS=Den Programmordner wählen.
CHECK_TITLE=Beginn der Installation 
CHECK_CONTENTS=Bereit zur Installation.
INSTALL_TITLE=Das RISO Wakeup-Tool wird installiert.
INSTALL_CONTENTS=Installation der ausgewählten Programmfunktionen.

[BUTTON]
BACK=< &Zurück
NEXT=&Weiter >
CANCEL=Abbrechen
NO=&Nein
YES=&Ja
REF=&Referenz
START=&Start
FINISH=&Fertig stellen
OK=OK
FINISH_9x=&Neu starten

[LABEL]
WELCOM_00=Willkommen zum Installationsprogramm des RISO Wakeup-Tools! 
WELCOM_01=Der Assistent installiert das RISO Wakeup-Tool in Ihrem Computer.
WELCOM_02=Vor Beginn der Installation alle  anderen Windows-Programme schließen. Zum Starten der Installation [Weiter] klicken.
LICENSE_00=Für den ganzen Text der Lizenzvereinbarung mit der [Bild ab]-Taste abwärts rollen.
LICENSE_01=Akzeptieren Sie alle Bedingungen der Lizenzvereinbarung? \nZur Verwendung des RISO Wakeup-Tools muss diese Vereinbarung akzeptiert werden.
FOLDER_00=Um den Zielordner zu ändern, [Referenz] klicken und den Ordner auswählen.
FOLDER_01=Zielordner
BROWSE_00=Den Zielordner wählen.
BROWSE_01=&Pfad
BROWSE_02=&Ordner
MENU_00=Das RISO Wakeup-Tool wird im Startmenü registriert. Zur Registrierung die Gruppe eingeben oder eine bestehende wählen.
MENU_01=&Gruppenname
MENU_02=E&xisting group
MENU_03=RISO
MENU_04=RISO Controller\RISO Wakeup-Tool
CHECK_00=Zum Starten der Installation klicken.
CHECK_01=Zur Prüfung oder Änderung der Installationseinstellungen des RISO Wakeup-Tools [Zurück] klicken. Zum Beenden des Assistentenprogramms [Abbrechen] klicken.
INSTALL_00=Der Assistent installiert das RISO Wakeup-Tool. Bitte einen Moment warten.
INSTALL_01=Status:
INSTALL_02=Installationsvorbereitung.
FINISH_00=RISO Wakeup-Tool installiert
FINISH_01_9x=Das RISO Wakeup-Tool wurde erfolgreich im Computer installiert.

[INSTALL]
COPY=%s wird kopiert
PACKETCOPY=Bitte einen Moment warten.

;------------------------------------------------------------------------------
; Application Information
;------------------------------------------------------------------------------
[SHORTCUT_COMMON]
SHORTCUT_000=Wakeup.exe;\;RISO Wakeup-Tool;RISO Wakeup-Tool

[SHORTCUT_9X]
SHORTCUT_000=Wauninst.exe;\;RISO Wakeup-Tool-Deinstallation;RISO Wakeup-Tool-Deinstallation

[UNINSTLOG]
DISPNAME=RISO Wakeup-Tool
